.bndCopy{width:460px;margin-top:20px;margin-bottom:20px; margin-left:30px;}

.copy1{width:465px;height:155px;border:solid 1px; border-color:#ffffff;}
.copyP{margin-top:35px; margin-left:30px;}
.txImg{position:relative;width:110px; height:116px;float:right; margin-top:5px; margin-right:15px;padding-top:5px;}
.copyHr{width:410px; }